.ng-invalid:not(form) {
  border-left: 5px solid #a94442;
}

.ng-valid[required],
.ng-valid.required {
  border-left: 5px solid #42a948;
}

div#login-name-container,
div#login-password-container {
  display: inline-flex;
  width: 100%;
}

label.login-label {
  height: 40px;
  margin: 5px 20px;
  width: 20%;
}
